打印

安装了多版本php,cli模式下总是最早安装的那个php版本

安装了多版本php,cli模式下总是最早安装的那个php版本

最开始是7.1,后来安装了7.2,现在打开cli,就是7.1的版本,在哪里切换到7.2

TOP

你如果你是直接php 执行肯定是默认的php版本,要调用哪个php版本建议你使用对应php版本的全路径调用肯定不会出错
要非要用直接执行php,那就自己改一下 /usr/bin/php 的软连接

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP